<script>
    import Document from "$lib/Document.svelte";
    import Meta from "$lib/Metatags.svelte";
</script>

<Meta
    description="Our Contributor License"    
    title="Contributor License"
    image={null}
/>

<Document path="ContributorLicense.md" />